Parameters
JSON body
Request body
application/jsonentityIdstringRequiredAccounting entity external id.
Length: 16–24
periodIdstringRequiredLength: 16–24
Start the inventory of a period or refresh its book balances
JSON body
entityIdstringRequiredAccounting entity external id.
periodIdstringRequired1 status code documented
successbooleanRequiredidstringRequired{
"success": false,
"id": "example_id"
}POST /bff/ledger/inventory/refresh
curl -X POST "https://api.bizkithub.com/bff/ledger/inventory/refresh" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"entityId": "example_entityId",
"periodId": "example_periodId"
}'All BizKitHub public API endpoints require authentication via API key.